Subject: Re: [bug#77575] [PATCH python-team 00/21] More patches

From: Andreas Enge <[email-masked]>
Date: Wed, 9 Apr 2025 10:37:23 +0200

Hello,

Am Tue, Apr 08, 2025 at 08:20:47PM +0100 schrieb Steve George:
> Everything applied except for the python-redis patch as mentioned earlier.

as far as I can see, this has been handled by a modified patch in commit
576c81eaa49f97a1b53c72fd946768dce79d0d46 on the python-team branch.

Closing this issue; thanks to Nicolas and Steve for your heroic efforts!

Andreas